Subject: [Asrg] ASRG Website

From: Paul Judge <[email-masked]>
Date: Tue, 13 May 2003 15:36:47 -0400

The ASRG now has a website that can be found at: http://www.irtf.org/asrg/ .

Everyone should visit this site and be familiar with all of the documents
there. It contains the list of ASRG work items, the current drafts that have
been proposed, a list of documents that need leaders, the charter of the
group, the presentations from the meetings and so on. 

It also explains the guidelines that were proposed for posting to the list.
Everyone must read and follow these guidelines moving forward. If anyone has
a problem with this, respond directly to me with your comments or
suggestions.

There may be some documents that are missing. This is not intentional.
Please respond to me directly with any suggestions about the website.

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg